
body{
    margin-top:4px !important;
	background-color:#f1f4f5;
}

.floatleft{
	float:left;
}

.paddingleft{
	padding-left:33px;
	margin-top:10px;
}

table.osnova{
	float:left;
}

.maintd{
	width:155px;
}

.mainwidth{
	width:900px;
}

div.top{
	float:left;
	width:930px;
}

div.banner_top{
	float:left;
	width:930px;
	margin-bottom:2px;
	background-color:#f1f4f5;
}

div.banner_top2{
	margin-bottom:2px;
	float:left;
	width:930px;
	background-color:#f1f4f5;
}

div.logo{
	float:left;
	width:900px;
	margin-top:5px;
}

div.english{
	float:left;
	width:222px;
}

div.rvs{
	float:right;
	width:150px;
	text-align:right;
	padding-right: 20px;
	font-size:12px;
}

div.banner_middle{
	float:left;
	width:468px;
	height:60px;
}

div.index{

	margin-top:6px;
	float:left;
}

div.page {
	margin-top:6px;
	float:left;
}

div.left_column{
	float:left;
	width:160px;
	border-collapse:collapse ;
}

div.main{
	float:left;
	width:383px;
}

div.middle_new_column{
	float:left;
	width:172px;
}

div.right_column{
	float:left;
	width:172px;
	margin-left:3px;
}

div.verx_nebo{
	float:left;
	width:150px;
	margin-left:1px;
}

div.banner_prestige{
	float:left;
	width:171px;
	border:1px solid black;
	margin-bottom:2px;
}

div.banner_central {
	float:left;
	width:350px;
	height:60px;
	margin-left:16px;
    margin-top:5px;
    margin-bottom:10px;
}

div.banner_central_news {
	float:left;
	width:350px;
	height:60px;
	margin-left:100px;
    margin-top:5px;
    margin-bottom:15px;
}

div.banner_nebo {
    position: absolute;
    top: 0px;
}

.footer{
	float:left;
	width:898px;
	margin-top:10px;
}

div.bottom_banner{
	float:left;
	width:468px;
	margin-left:27px;
}

table.podmenu_journal{
	float:left;
	height:22px;
	text-align:left;

	background-color:#003399;
	vertical-align:middle;
	font-size: 12px;

}

a.h3q:link{
	background: none;
	font-size: 12px;
	font-family: arial,sans-serif;
	text-decoration: none;
}

a.h3q:active{
	background: none;
	font-size: 12px;
	font-family: arial,sans-serif;
	text-decoration: none;
}

a.h3q:visited{
	background: none;
	font-size: 12px;
	font-family: arial,sans-serif;
	text-decoration: none;
}

a.h3q:hover{
	background: none;
	font-size: 12px;
	font-family: arial,sans-serif;
	text-decoration: underline;
}


a.podmenu:link{
	background: none;
	color: #f9da9b;
	font-weight:bold;
	font-size: 12px;
	font-family: arial,sans-serif;
	text-decoration: none;
}

a.podmenu:active{
	background: none;
	color: #f9da9b;
	font-size: 12px;
	font-family: arial,sans-serif;
	text-decoration: none;
	font-weight:bold;
}

a.podmenu:visited{
	background: none;
	color:#f9da9b;
	font-size: 12px;
	font-family: arial,sans-serif;
	text-decoration: none;
	font-weight:bold;
}

a.podmenu:hover{
	background: none;
	color: #f9da9b;
	font-size: 12px;
	font-family: arial,sans-serif;
	text-decoration: underline;
	font-weight:bold;
}

table.table_class{
	padding-top:2px;
}

a {
	color: #006d89;
    /*font: 12px arial,sans-serif;*/
    text-decoration: none;
}

table.classified_main{
	float:left;
	margin-bottom:0px;
	table-layout:fixed;
	width:926px;
}

div.index_partners{
	float:left;
	font-size: 9px;
	font-family: arial,sans-serif;
	color: black;
	padding-top:7px;
	padding-bottom:7px;
}
a.black:link{
	background: none;
	color: black;
	font-weight:normal;
	font-size: 12px;
	font-family: arial,sans-serif;
	text-decoration: none;
}
a.black:active{
	background: none;
	color: black;
	font-size: 12px;
	font-family: arial,sans-serif;
	text-decoration: none;
}
a.black:visited{
	 background: none;
	 color:black;
	 font-size: 12px;
	 font-family: arial,sans-serif;
	 text-decoration: none;
}
a.black:hover{
	background: none;
	color: #006d89;
	font-size: 12px;
	font-family: arial,sans-serif;
	text-decoration: underline;
}
.blocks{
	width: 383px;
}
div.blocks_title{
	width: 375px;
	font-family: times,sans-serif;
	font-size: 15px;
	color:#00004A;
	font-weight: bold;
	background-color:#f1f4f5;
	padding-top:2px;
	margin-top:0px;
	padding-left:4px;
}

.blocks_decor{
    padding-bottom:2px;
    font-size:0px;
    margin-left:1px;
}

a.decor_under{
	text-decoration: underline;
}

.text-center{
    text-align:center;
}

.padding_oth{
	padding-left:4px;
	padding-right:4px;
	text-align:left;
}

a.ext:hover{
	text-decoration: underline;
}

a.ext_new:hover{
	text-decoration: underline;
	color: #006D89;
}

.vert{
	vertical-align:baseline;
}

.bordernone{
	border:0px;
}

.display{
	display:block;
}

.pad_none{
	padding-left:0px;
}

.margin_blocks{
	margin-bottom:15px;
}

div.fix{
	float:left;
	width:385px;
}

.probel{
	padding-left:15px;
}
.menu_title{
	background-color:#003399;
	color:#f9da9b;
	width:154px;
	height:18px;
	font-family: arial,sans-serif;
	font-size: 13px;
	font-weight: 600;
	padding-left:0px;
	border-bottom:1px solid black;
	line-height:18px;
}

div.blocks_title a {
    font-weight: 800;
    font-size: 15px;
    font-family: times,sans-serif;
}

div.menu_title a {
    font-weight: 600;
}

.menu_other{
	background-color:#f1f4f5;
	color: black;
	width:154px;
	height:18px;
	font-family: arial,sans-serif;
	font-size: 12px;
	border-bottom:1px solid black;
}

.menu_other table td {
    font-family: arial,sans-serif;
    font-size: 12px;
}

.height{
	background-color:#f1f4f5;
	color: black;
	width:154px;
	height:50px;
	font-family: arial,sans-serif;
	font-size:0px;
	border-bottom:1px solid black;
}

.formtxt{
	font-family: arial,sans-serif;
	font-size: 11px;
	color:#00004A;
	background-color:white;
}
.buttontxt{
	font-family: arial,sans-serif;
	font-size: 11px;
	color:#00004A;
	background-color:#C0C0C0;
}
.middle_inform{
	float:left;
	border:1px solid black;
	width:171px;
	text-align:center;
	padding-top:17px;
	padding-bottom:17px;
	background-color: #f1f4f5;
	margin-bottom:2px;
}

.middle_inform_speed{
	float:left;
	border:1px solid black;
	width:171px;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	background-color: #f1f4f5;
	margin-bottom:2px;
}

.question{
	float:left;
	height:19px;
	border:1px solid black;
	width:171px;
	text-align:center;

	background-color: #d7dedf;
}
.qu_title{
	float:left;
	border-left:1px solid black;
	border-right:1px solid black;
	border-bottom:1px solid black;
	width:171px;
	font-family: arial,sans-serif;
	padding-top:3px;
	padding-bottom:3px;
	background-color: #f1f4f5;
	margin-bottom:2px;
}

table.exr_main_table {
    width:173px;
    border: 1px solid #00004A;
}

tr.exr_tr_head {
    border-bottom: 1px solid #00004A;
}

td.exr_td_head {
    border-bottom: 1px solid #00004A;
    font-size: 15px;
    width:171px;
    background-color:#d7dedf;
}

.exr_font {
    font-size: 10px;
    background-color:#f1f4f5;

}

td.exr_txt {
    font-family:arial,sans-serif;
    font-size: 11px;
    border-left-style: none;
    border-right-style: none;
    border-bottom: 1px solid #00004A;

    background-color:#f1f4f5;
    padding-left: 1px;
    padding-right: 1px;

}

td.exr_change {
    font-family:arial,sans-serif;
    font-size: 11px;
    padding-left: 0px;
    padding-right: 3px;
    border-left-style: none;
    background-color: #f1f4f5;
    border-bottom: 1px solid #00004A;
}

.exr_graph_title {
    cursor:pointer;
    font-size: 10px;
    font-family: arial, sans-serif;
    text-align:center;
    width: 50px;
    height: 12px;
    float: left;
}

div.exr_bottom_txt {
    margin-top: 7px;
    font-size: 10px;
    font-family:arial,sans-serif;
    color: #00004A;
    text-align:center;
}

div.exr_closest{
    font-size: 10px;
    font-family:arial,sans-serif;
    color: #00004A;
}

img.informer_pic {
     width:164px;
     height:114px;
     border-width: 0px;
     text-align:center;

}

td.vote_informer {
    font-size: 12px;
    font-family:arial,sans-serif;
    background-color:#f1f4f5;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 10px;

}

.news_header{
    color: #00004A;
    font-size: 15px;
    font-family: times,sans-serif;
    font-weight:bold;
}

.last_date{
    text-align:center;
    background-color: #d7dedf;
    height: 15px;
    line-height: 15px;
    width:383px;
}

.catalog{
    width:375px;
    margin-left:7px;
    margin-top:3px;
}

.classified_div{
    background-color:#b7bebf;
    padding-top:0px;
    margin-bottom:6px;
    text-align:center;
}

.button_margin{
    height:4px;
    width:169px;
    font-size:7px;
    background-color:#F1F4F5;
}

.contener{
    float:left;
}

span.strict{
    font-weight:bold;
}

.search .text {
    background-image: url("https://www2.metaltorg.ru/image/yandex/ysearch_small_.png");
    background-position: left center;
    background-repeat: no-repeat;
    margin-top: 2px;
    padding-left: 2px;
    width: 350px;
}

.search .text_w {
    margin-top: 2px;
    padding-left: 2px;
    width: 350px;
}

.news_header {
    color:#00004A;
    font:bold 15px times,sans-serif;
}

.footer_ {
    color:gray;
    font:12px arial,sans-serif;
}

.news {
    color:black;
    font:12px arial,sans-serif;
    vertical-align:top;
}

#analytics_market_index_title {
    background-image:url("/image/common/newsmetal.jpg");
    height:60px;
    text-align:left;
}


.template_one_news {
    color: black;
    font: 12px arial,sans-serif;
    background: #f1f4f5;
}

.fontcolor_black{
	color: black;
    line-height: 18px;
}

.fontcolor_blue {
	color:#0000FF;
}

.fontcolor_red{
	color: #db1d23;
    line-height: 18px;
}

.fontcolor_title{
	color:#00004A;
}

.fontcolor_orange {
	color: #f9da9b;
}

.fontsize_12{
	font-size: 12px;
}

.fontweight{
	font-weight: 600;
}

.fontfam{
	font-family: arial,sans-serif;
}


.txt {
    font:12px arial,sans-serif;
    text-decoration:none;
}

.bbtxt {
    color:black;
    font:bold 12px arial,sans-serif;
}

.n-vsm {
    color:#00004A;
    font:10px arial,sans-serif;
    text-decoration:none;
}

.n-vsm a {
    color:#00004A;
    font:10px arial,sans-serif;
    text-decoration:none;
}

a.news {
    color:black;
    font:12px Arial,Helvetica,sans-serif;
    text-decoration:none;
	padding-left: .5em;
}

a.news:hover {
    color:#006D89;
    text-decoration:underline;
}

.txtsmall {
    color:black;
    font:11px arial,sans-serif;
}

.redtxt {
    color:#DB1D23;
    font:12px arial,sans-serif;
	line-height:18px;
}

.h3 {
    color:#00004A;
    font:bold 16px times;
}
.field_table_value{
	vertical-align:top !important;
	padding:0px !important;
}
li.active > a {
	border-bottom:1px solid #F1F4F5 !important;
}

div.publications {
    width: 564px;
    padding: 0 10px;
}

div.publications table {
    margin: 0;
}

div.publications a {
    color: #006d89;
    font: 12px arial,sans-serif;
    text-decoration: underline;
}

div.publications .header {
    overflow: hidden;
    margin-top: 15px;
}

div.publications .header .hdate {
    color: gray;
    font: 12px arial,sans-serif;
    float: left;
}

div.publications .header .htitle {
    color: #00004a;
    font: 16px times;
    font-weight: bold;
    float: left;
    margin-left: 5px;
}

div.publications .pcontent {
    color: black;
    font: 12px arial,sans-serif;
    text-align: justify;
    margin-top: 15px;
    margin-bottom: 15px;
}

div.publications .pauthor {
    color: gray;
    font: 12px arial,sans-serif;
    margin-top: 30px;
}

.bbtxt {
    color: black;
    font: 12px arial,sans-serif;
    font-weight: bold;
    margin: 0;
}

.statistics_text {
    padding: 0 10px;
    margin: 10px 0 20px;
    text-align: left;
}

.statistics_counter {
    width: 117px;
}

.statistics_close {
    color: #006d89;
    font: 12px arial,sans-serif;
    text-decoration: underline;
}

.h3txt {
    color: #00004a;
    font: bold 12px arial,sans-serif;
}

.txtj {
    color: black;
    font: 12px arial,sans-serif;
    text-align: justify;
}

.redbbtxt {
    color: #db1d23;
    font: 12px arial,sans-serif;
    font-weight: bold;
}

.tabletxt {
    margin: 0;
}

.vote_padding {
    padding: 10px;
    position: relative;
    top: -20px;
}
.red {
    color: #db1d23;
}

.vote_con {
    overflow: hidden;
}

.vote_radio {
    float: left;
}

.vote_text {
    float: left;
    margin-top: 2px;
}

.vote_image {
    padding-left: 22px;
    margin-bottom: 10px;
}
.week_vote {
    padding-top: 10px;
}

.vote_table {
    margin-bottom: 10px;
}

.vote_p {
    padding-bottom: 10px;
}

a.menus {
    color: black;
    font: 12px arial,sans-serif;
    text-decoration: none;
}

a.menus:hover {
color: black;
text-decoration: underline;
}

div.rabota {

    margin-left: 10px;
    margin-right: 10px;
    width: 90%;
}

div.rabota a {
	text-decoration: underline;
}

div.analytics .vsmblack {
    color: black;
    font: 10px arial,sans-serif;
}

div.analytics .red {
    color: #db1d23;
}

div.analytics table.tlist tr td,
div.analytics table.tlist tr td p {
    margin: 0;
    padding: 0;
}

div.analytics .txtj {
    color: black;
    font: 12px arial,sans-serif;
    text-align: justify;
}

div.analytics .txt,
div.analytics .txtsmall {
    text-align: left;
}

div.analytics .redbb {
    color: #db1d23;
    font-weight: bold;
}

div.analytics a.txt {
    color: #006d89;
    font: 12px arial,sans-serif;
    text-decoration: underline;
}

div.analytics_one {
    width: 564px;
    padding: 0 10px;
}

div.analytics_one table {
    margin: 0;
}

div.analytics_one a {
    color: #006d89;
    font: 12px arial,sans-serif;
    text-decoration: underline;
}

div.analytics_one .header {
    overflow: hidden;
    margin-top: 15px;
}

div.analytics_one .header .hdate {
    color: gray;
    font: 12px arial,sans-serif;
    float: left;
}

div.analytics_one .header .htitle {
    color: #00004a;
    font: 16px times;
    font-weight: bold;
    float: left;
    margin-left: 5px;
}

div.analytics_one .pcontent {
    color: black;
    font: 12px arial,sans-serif;
    text-align: justify;
    margin-top: 15px;
    margin-bottom: 15px;
}

div.analytics_one .pauthor {
    color: gray;
    font: 12px arial,sans-serif;
    margin-top: 30px;
}

a.search_link {
    font-family:arial,sans-serif;
    font-size:12px;
    width:350px;
    height:14px;
    display:block;
    overflow:hidden;
    float:left;
}

div.advertisement {
    padding-left: 10px;
    font-size: 12px;
    font-family: arial,sans-serif;
    float: left;
}

div.advertisement a {
    text-decoration: underline;
}

div.advertisement div.header {
    
    font-weight: 800;
    text-align: center;
}

div.advertisement div.special_offer {
    
    font-weight: 800;
    text-align: center;
    color: #db1b23;
}

div.advertisement div.centered_table {
    text-align: center;
}

div.advertisement .pink_background {
    background-color: #ffbbbb;
}

div.advertisement div.main li {
    list-style-image: url(/image/advertisement/circle.gif);
    padding-top: 0px;
    height: 40px;
    margin-left: 20px;
}

div.advertisement div.main li span {
    margin-left: 20px;
}

div.advertisement div.main li a {
    line-height: 15px;
    text-decoration: underline; 
}

div.advertisement div.main li a.bold {
    font-weight: 800;
}

div.advertisement div.infolist li {
    list-style-type: decimal;
    margin-left: 0px;
}

div.advertisement div.fastmove p
{
    margin:0;
    padding:0;
}

div.advertisement div.fastmove ul {
    padding-top:0;
    margin-top:0;
}

div.advertisement div.fastmove li {
    list-style-image: url(/image/advertisement/circle.gif);
    line-height: 12px;
}

div.advertisement div.fastmove li a {
    text-decoration: underline;
    line-height: 12px;
}

div.advertisement div.packet {
    padding-left: 40px;
}

div.advertisement div.packet a {
    color: Red;
    text-decoration: underline; 
    font-size: 18px;
}

div.advertisement div.packet p,
div.advertisement div.statistic p,
div.advertisement div.contacts p
{
    font-weight: 800; 
    margin: 0;
}

div.advertisement div.statistic div {
    vertical-align: middle;
}

div.advertisement div.contacts {
   padding-top: 20px;
}

div.advertisement div.area div.title {
    color: #00004A;
    font-size: 15px;
    font-family: times,sans-serif;
    font-weight:bold;
	line-height: 40px;
}

div.advertisement div.area {
    width: 570px;
}

div.advertisement div.area div.area_map {
    width: 100%;
}

div.advertisement div.area div.area_map,
div.advertisement div.area div.area_map div.image
{
    float: left;
}

div.advertisement div.area div.area_map div.blocks {
    padding-left: 4px;
    float: right;
    width: 366px;
}

div.advertisement div.area div.area_map div.blocks table {
    width: 366px;
}

div.advertisement div.area div.area_map div.blocks table th
{
    color: #00004a;
    font: 10px arial,sans-serif;
    text-align: center;
}

div.advertisement div.area div.area_map div.blocks table td
{
    text-align: center;
}

div.advertisement div.area div.area_map div.blocks table td a {
    text-decoration: underline;
}

div.advertisement div.area div.area_map div.blocks p.attention {
    font-size: 18px;
    color: red;
    padding: 0;
    margin: 0;
}

div.advertisement span.free {
    color: green;
}

div.advertisement span.bought {
    color: #db1b23;
}

div.advertisement span.occupied {
    color: #ff6600;
}

div.advertisement span.bought_date, 
div.advertisement span.occupied_range 
{
    font-weight: 800;
}

div.advertisement div.banner_weight li {
    list-style-image: url(/image/advertisement/circle.gif);
    line-height: 12px;
}

div.advertisement div.metalbulletin_advertisement li {
    list-style-image: url(/image/advertisement/circle.gif);
    line-height: 12px;
}

div.advertisement div.order_attention {
    
    text-align: center;
    font-weight: 800;
    color: #db1b23;
}

div.advertisement .green_star {
    color: green;
}

div.advertisement .red_star {
    color: #db1b23;
}

div.advertisement div.zebra_table {
    width: 550px;
}

div.advertisement div.zebra_table div {
    float: left;
}

div.advertisement div.zebra_table > div:nth-child(2n+1) {
    width: 100%;
    background-color: #dddddd;
    padding: 3px;
}

div.advertisement div.zebra_table > div:nth-child(2n) {
    padding: 3px;
    width: 100%;
}

div.advertisement div.zebra_table div.caption {
    width: 300px;
}

div.advertisement div.zebra_table div.input {
    width: 200px;
}

div.advertisement div.zebra_table input[type="text"] {
    width: 100%;
}

div.advertisement div.zebra_table select {
    max-width: 550px;
}

div.ui-datepicker {
    font-size: 11px;
}

div.advertisement div.thematic_area div,
div.advertisement div.thematic_area div div.text_column,
div.advertisement div.thematic_area div div.blocks 
{
    float: left;
}

div.advertisement div.thematic_area div div.text_column {
    max-width: 200px;
}

div.advertisement div.thematic_area div div.blocks {
    max-width: 350px;
}

div.advertisement div.thematic_area div div.blocks table th
{
    color: #00004a;
    font: 10px arial,sans-serif;
    text-align: center;
}

div.advertisement div.thematic_area div div.blocks table td 
{
    text-align: center;
}

div.advertisement div.preview_new {
    text-align: center;
    padding: 10px;
}

div.advertisement div.off_gray_phantom {
    width: 100%;
    float: left;
}

div.advertisement div.off_gray_phantom > div {
    width: 450px;
    float: left;
    margin-bottom: 40px;
}

div.advertisement div.off_gray_phantom div.head {
    color: White;
    background-color: #b7bebf;
    padding: 3px;
    margin-bottom: 10px;
    float: left;
    text-align: center;
    width: 100%;
    font-weight: 800;
}

div.advertisement div.off_gray_phantom div.item {
    float: left;
    width: 100%;
    border-bottom: solid 1px #b7bebf;
    margin-top: 2px;
    padding-top: 3px;
    padding-bottom: 3px;
}

div.advertisement div.off_gray_phantom div.item :first-child {
    float: left;
}

div.advertisement div.off_gray_phantom div.item :last-child {
    float: right;
}

div.advertisement div.blocknote {
    border: 1px solid #00004A;
    background-color: #D7DEDF;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 45px;
    padding-bottom: 45px;
    margin: 5px;
}

div.advertisement div.blocknote .big_head {
    font-size: 18px;
    color: #00004A;
    font-weight: 800;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
}

div.advertisement div.blocknote .medium_head {
    font-size: 12px;
    font-weight: 800;
    color: #00004A;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
}

div.advertisement div.blocknote .red_head {
    font-size: 12px;
    font-weight: 800;
    color: red;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
}

div.advertisement div.blocknote div.title_row {
    float: left;
    margin-bottom: 10px;
}

div.advertisement div.blocknote div.title_row > div:first-child {
    float: left;
}

div.advertisement div.blocknote div.title_row > div:last-child {
    float: right;
    width: 400px;
    height: 117px;
}

div.advertisement div.blocknote div.prices_row {
    float: left;
    margin-bottom: 10px;
}

div.advertisement div.blocknote div.prices_row div > div:first-child {
    float: left;
    width: 450px;
}

div.advertisement div.blocknote div.prices_row div > div:last-child {
    float: left;
    width: 50px;
    vertical-align: bottom;
    height: 300px;
    position: relative;
}

div.advertisement div.blocknote div.prices_row div > div:last-child img {
    margin-top: 160px;
}

#notebook_big_img {
    position: absolute;
    top: -400px;
    left:-130px;
    display: none;
}

div.advertisement div.blocknote div.contacts_row {
    margin-top: 20px;
}

div.advertisement div.blocknote div.contacts_row > div {
    float: left;
    color: #00004a;
    font-weight: 800;
    width:100%;
}

div.advertisement div.blocknote div.contacts_row > div > div:first-child { 
    float: left;
}

div.advertisement div.blocknote div.contacts_row > div > div:last-child { 
    float: right;
}

div.advertisement div.blocknote li {
    list-style: decimal;
}

div.advertisement div.region_header {
    font-weight: 800;
    font-size: 16px;
}

div.advertisement div.choose_region a {
    text-decoration: none;
}

div.advertisement div.choose_region div.other_countries > div {
    float: left;
}

div.advertisement div.choose_region div.other_countries > div > div {
    width: 140px;
    float: left;
}

div.advertisement div.choose_region li {
    color: #006d89;
    list-style-position: outside;
    margin-left: 14px;
    padding-left: 3px;
    padding-top: 2px;
}

div.advertisement div.choose_region div.districts div {
    float: left;
}

div.advertisement div.choose_region div.districts > div > div {
    width: 285px;
}

div.advertisement div.choose_region div.districts span {
    font-weight: 800;
    text-decoration: underline;
    color: #006d89;
}

div.advertisement div.thematic_list table td {
    text-align: center;
}

.code_example {
    font-family: 'Courier New';
}

#field_table {
    width:580px;
}
td.field_table_value  a{
    width: 280px;
    word-wrap: break-word; 
}
td.field_table_value  {
    width: 280px;
    word-wrap: break-word; 
}
.photo-element-item-image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.floatleft.tiu {
    margin-top: -15px;
}
.tiu .buttontxt {
    text-decoration: none;
    color: #333;
    padding: 2px 5px;
    background: linear-gradient(to bottom, #fff, #ccc);
    border: 1px outset #aaa;
    border-radius: 3px;
    cursor: pointer;
}
.tiu .buttontxt:hover {
    background: linear-gradient(to top, #fff, #ccc);
    border-style: inset;
    text-shadow: 1px 1px #ddd;
}
.tiu .fontsize_12 {
    font-size: 11px;
}
.tiu input[type='text'], .tiu input[type='password'] {
    border: 1px solid #ABADB3;
    height: 14px;
}
.tiu table {
    border-bottom: none !important;
}
.dropdown {
    display: inline-block;
}
.list-type-3 .paid {
    background-color: white;
    border: 5px solid coral;
}
.list-type-2 .paid {
    background-color: white;
    border: 5px solid coral;
    padding-top: 15px;
    margin-bottom: 15px;
}
.list-type-1 .paid {
    background-color: white;
    border: 5px solid coral;
    margin-bottom: 5px;
}
.list-type-1 .paid .item-container {
    width: 180px;
}
.list-type-3 .edit-icon {
    float: right;
    margin-left: 10px;
    margin-top: -10px;
    margin-right: -10px;
}
.list-type-3 .edit-icon .fa {
    font-size: 24px;
}
.list-type-2 .photo-element-item-image {
    position: relative;
}
.list-type-2 .edit-icon, .list-type-1 .edit-icon {
    position: absolute;
    left: 5px;
    font-size: 24px;
    text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;
}
